@font-face {
	font-family:"Courier New";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/CourierNewPSMT.ttf");
}
@font-face {
	font-family:Garamond;
	font-style:normal;
	font-weight:normal;
	src : url("../../font/Garamond.TTF");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:bold;
	src : url("../../font/TimesNewRomanPS-BoldMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:400px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:1320px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:Garamond, serif;
	font-size:200px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:240px;
	font-style:normal;
	font-weight:bold;
}
#_idContainer000, #_idContainer003, #_idContainer007, #_idContainer016, #_idContainer023, #_idContainer030 {
	-ms-transform:translate(220.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(220.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:28.92px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(220.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(220.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:172.00px;
}
#_idContainer001 {
	-ms-transform:translate(36.000px,128.850px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,128.850px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:130.82px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,128.850px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,128.850px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:540.00px;
}
#_idContainer002 {
	-ms-transform:translate(36.000px,223.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,223.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:485.04px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,223.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,223.650px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:540.00px;
}
#_idContainer004, #_idContainer008 {
	-ms-transform:translate(36.000px,441.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,441.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.68px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,441.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,441.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:356.00px;
}
#_idContainer005, #_idContainer009 {
	-ms-transform:translate(36.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:399.60px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:356.00px;
}
#_idContainer006, #_idContainer010, #_idContainer011, #_idContainer018, #_idContainer025 {
	-ms-transform:translate(35.999px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(35.999px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:700.69px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(35.999px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(35.999px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:540.00px;
}
#_idContainer012, #_idContainer019, #_idContainer026 {
	-ms-transform:translate(220.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(220.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:226.29px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(220.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(220.000px,36.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:356.00px;
}
#_idContainer013, #_idContainer020, #_idContainer027 {
	-ms-transform:translate(220.000px,269.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(220.000px,269.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.68px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(220.000px,269.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(220.000px,269.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:356.00px;
}
#_idContainer014, #_idContainer021, #_idContainer028 {
	-ms-transform:translate(220.000px,674.959px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(220.000px,674.959px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:34.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(220.000px,674.959px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(220.000px,674.959px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:172.00px;
}
#_idContainer015, #_idContainer022, #_idContainer029 {
	-ms-transform:translate(220.000px,525.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(220.000px,525.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:148.18px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(220.000px,525.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(220.000px,525.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:172.00px;
}
#_idContainer017 {
	-ms-transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:702.62px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:540.00px;
}
#_idContainer024, #_idContainer031 {
	-ms-transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:700.69px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,8.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:540.00px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
